HP LaserJet Enterprise MFP M528, HP LaserJet Managed MFP E52645, HP Color LaserJet Enterprise MFP M577, HP Color LaserJet Managed MFP E57540, HP PageWide Enterprise Color MFP 586, HP PageWide Managed Color MFP E58650

Certificate details

Status archived
Valid from 22.10.2019
Valid until 22.10.2024
Scheme 🇸🇪 SE
Manufacturer HP Inc.
Category Multi-Function Devices
Security level N/A
Protection profiles

Certificate

certificate file processing did not finish successfully.
Download pdf: ERROR
Convert pdf to text: OK
Extract keywords: OK

Extracted keywords

Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1
Certificates
CSEC2019002
Evaluation facilities
atsec

Certification report

certification report file processing did not finish successfully.
Download pdf: ERROR
Convert pdf to text: OK
Extract keywords: OK

Extracted keywords

Symmetric Algorithms
AES-256, AES
Schemes
Key Exchange
Protocols
IKEv1, IKE, IPsec
Randomness
DRBG
Block cipher modes
CTR

Vendor
Microsoft

Security level
EAL 1
Claims
O.IMAGE_OVERWRITE, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORK
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_SPD.1, ASE_INT.1, ASE_CCL.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1
Certificates
CSEC2019002
Evaluation facilities
atsec

Side-channel analysis
malfunction

Standards
FIPS 140-2, PKCS#1, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, AES-, AES-128, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512
Asymmetric Algorithms
RSA 2048, RSA-2048, ECDH, ECDSA, ECC, Diffie-Hellman, DH, DSA
Hash functions
SHA1, SHA-1, SHA-256, SHA-384, SHA-512, SHA-2, SHA3
Schemes
Key Exchange, Key Agreement
Protocols
SSH, TLS, IKEv1, IKEv2, IKE, IPsec, VPN
Randomness
DRBG, RBG
Libraries
OpenSSL
Elliptic Curves
P-256, P-384, P-521
Block cipher modes
ECB, CBC, CTR

Trusted Execution Environments
SSC
Vendor
Microsoft Corporation, Microsoft

Claims
D.USER, D.TSF, O.IMAGE_OVERWRITE, O.ACCESS_CONTROL, O.USER_AUTHORIZATION, O.ADMIN_ROLES, O.UPDATE_VERIFICATION, O.TSF_SELF_TEST, O.COMMS_PROTECTION, O.AUDIT, O.STORAGE_ENCRYPTION, O.KEY_MATERIAL, O.FAX_NET_SEPARATION, O.PURGE_DATA, O.STORAGE_ENCRYPTION-, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORK, OE.PHYSICAL_PROTECTION, OE.NETWORK_PROTECTION, OE.ADMIN_TRUST, OE.USER_TRAINING, OE.ADMIN_TRAINING
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_STG, FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1.1, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.4, FCS_CKM, FCS_CKM_EXT.4, FCS_KYC, FCS_KYC_EXT.1, FCS_RBG, FCS_RBG_EXT.1, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_CKM_EXT.4.1, FCS_KYC_EXT, FCS_KYC_EXT.1.1, FCS_KDF_EXT.1, FCS_SMC_EXT.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_CKM.2, FCS_PCC_EXT.1, FCS_SNI_EXT.1, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FCS_COP, FCS_RBG_EXT, FDP_DSK, FDP_DSK_EXT.1, FDP_FXS, FDP_FXS_EXT.1, FDP_ACC.1, FDP_ACF.1, FDP_RIP.1, FDP_DSK_EXT.1.2, FDP_DSK_EXT.1.1, FDP_FXS_EXT.1.1, FDP_FXS_EXT.1.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_PMG, FIA_PMG_EXT.1, FIA_PSK, FIA_PSK_EXT.1, FIA_AFL.1, FIA_ATD.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MOF, FMT_MSA, FMT_MTD, FMT_SMF, FMT_SMR, FPT_KYP, FPT_KYP_EXT.1, FPT_SKP, FPT_SKP_EXT.1, FPT_TST, FPT_TST_EXT.1, FPT_TUD, FPT_TUD_EXT.1, FPT_STM.1, FPT_KYP_EXT.1.1, FPT_SKP_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1.1, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3
Certificates
CSEC2019002
Evaluation facilities
atsec

Side-channel analysis
physical tampering, malfunction

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CSEC2019002

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1

Similar certificates

Name Certificate ID Actions
HP PageWide Enterprise Color Flow MFP 785, HP PageWide Enterprise Color MFP 586, HP LaserJet Enterprise MFP M528, HP ... OCSI/CERT/ATS/11/2020/RC Compare
HP PageWide Enterprise Color MFP 780 / 785, HP PageWide Managed Color MFP E77650 / E77660, HP PageWide Managed Color ... CSEC2018003 Compare
HP FutureSmart 4.11.0.1 Firmware for the HP LaserJet Enterprise MFP M578, HP Color LaserJet Managed MFP E78323/E78325... CSEC2020021 Compare
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) ... CSEC2025006 Compare
HP PageWide Enterprise Color MFP 780/785, HP PageWide Managed Color MFP E77650/E77660, HP LaserJet Managed MFP E52545... CSEC2018002 Compare
HP PageWide Enterprise Color Printer 556, HP LaserJet Enterprise Printer M607/M608/M609, HP LaserJet Managed Printer ... CSEC2017012 Compare
HP Color LaserJet Enterprise MFP M776, HP LaserJet Enterprise MFP M632/M633/M634/M635/M636, HP LaserJet Managed MFP E... OCSI/CERT/ATS/06/2019/RC Compare
HP Color LaserJet Enterprise MFP M776, HP Color LaserJet Enterprise Flow MFP M776, HP LaserJet Enterprise MFP M632/M6... OCSI/CERT/ATS/03/2024/RC Compare
HP Color LaserJet Enterprise MFP M776, HP Color LaserJet Enterprise Flow MFP M776, HP LaserJet Enterprise MFP M632/M6... OCSI/CERT/ATS/04/2022/RC Compare
HP PageWide Enterprise Color 556/765, HP PageWide Managed Color E55650/E75160 HP LaserJet Enterprise M607/M608/M609, ... CSEC2017008 Compare
HP LaserJet Enterprise MFP M527 Series,Color LaserJet Enterprise MFP M577 Series,PageWide Enterprise Color MFP 586 Series CSEC2015012 Compare
HP LaserJet Managed MFP E62555, E62565, E62575, E72525, E72530, E72535, E82540, E82550, E82560, HP LaserJet Enterpris... CSEC2017009 Compare
HP LaserJet Enterprise MFP M631/M632/M633, HP Color LaserJet Enterprise MFP M681/M682HP LaserJet Managed MFP E62555/E... CSEC2017011 Compare
HP Color LaserJet Managed MFP E78523/E78528, HP LaserJet Managed MFP E73025/E73030, HP Color LaserJet MFP E78625/E786... OCSI/CERT/ATS/04/2024/RC Compare
HP Color LaserJet Enterprise MFP M578, HP LaserJet Managed Flow MFP E72525/E72530/E72535/E82540/E82550/E82560, HP Col... CSEC2020014 Compare
HP LaserJet Enterprise MFP M430/M431, HP Color LaserJetEnterprise MFP M480, HP LaserJet Managed MFP E42540, and HPCol... OCSI/CERT/ATS/18/2022/RC Compare
HP LaserJet Managed MFP E62555/E62565/E62575/E72525/E72530/E72535/E82540/E82550/E82560HP LaserJet Enterprise MFP M631... CSEC2017009 Compare
HP FutureSmart 4.10 Firmware for the HP Color LaserJet Enterprise M856, HP Color LaserJet Managed E85055, HP Color La... CSEC2019024 Compare
HP Color LaserJet Enterprise M856, HP LaserJet Enterprise M610/M611/M612, HP LaserJet Enterprise M507, HP Color Laser... OCSI/CERT/ATS/02/2024/RC Compare
HP LaserJet Enterprise MFP M528 and HP LaserJet Managed MFP E52645 multifunction printers (MFPs) with HP FutureSmart ... OCSI/CERT/ATS/03/2023/RC Compare
HP LaserJet Enterprise MFP M528HP LaserJet Managed MFP E52645/E82540/E82550/E82560/E72425/E72430/E62655/E62665/E62675... CSEC2019016 Compare
HP LaserJet Enterprise M507, HP LaserJet Managed E50145, HP Color LaserJet Enterprise M751, and HP Color LaserJet Man... CSEC2019001 Compare
HP Color LaserJet Enterprise M856, HP Color LaserJet Managed E85055, HP Color LaserJet Managed E55040, and HP LaserJe... OCSI/CERT/ATS/07/2019/RC Compare
HP Color LaserJet Enterprise 5700, HP Color LaserJet Enterprise 6700/6701, HP Color LaserJet Enterprise X55745, HP Co... CSEC2024001 Compare
HP Color LaserJet Enterprise 5700, HP Color LaserJet Enterprise 6700/6701, HP Color LaserJet Enterprise X55745, HP Co... CSEC2022014 Compare
HP Color LaserJet Enterprise M554/M555, HP Color LaserJet Enterprise M652/M653, HP Color LaserJet Managed E65050/E65060 CSEC2020015 Compare
HP LaserJet Enterprise M507, HP Color LaserJet Enterprise M751, HP Color LaserJet Managed E75245 printers with HP Fut... OCSI/CERT/ATS/12/2020/RC Compare
HP Color LaserJet Enterprise M856, HP Color LaserJet Managed E85055, and HP LaserJet Enterprise M607/M608/M609/M610/M... OCSI/CERT/ATS/05/2022/RC Compare
HP LaserJet Enterprise M507HP LaserJet Managed E50045/E50145/E60155/E60165/E60175HP Color LaserJet Enterprise M751HP ... CSEC2019014 Compare
HP FutureSmart 4.10 Firmware for the HP Color LaserJet Enterprise MFP M776 and HP LaserJet Enterprise MFP M634/M635/M636 CSEC2019025 Compare
Showing 5 out of 30.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Multi-Function Devices",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certificate%20HP%20FCB%20HCDPP%20CCRA.pdf",
  "dgst": "56fe03ef5f1173a1",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CSEC2019002",
    "cert_lab": null,
    "cpe_matches": {
      "_type": "Set",
      "elements": [
        "cpe:2.3:h:hp:pagewide_enterprise_color_mfp_586:-:*:*:*:*:*:*:*",
        "cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m577:-:*:*:*:*:*:*:*"
      ]
    },
    "direct_transitive_cves": null,
    "eal": null,
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "586"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "b2cfec7a92fa2940"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "HP Inc.",
  "manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
  "name": "HP LaserJet Enterprise MFP M528, HP LaserJet Managed MFP E52645, HP Color LaserJet Enterprise MFP M577, HP Color LaserJet Managed MFP E57540, HP PageWide Enterprise Color MFP 586, HP PageWide Managed Color MFP E58650",
  "not_valid_after": "2024-10-22",
  "not_valid_before": "2019-10-22",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "Certificate HP FCB HCDPP CCRA.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "SE": {
          "CSEC2019002": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.1": 1,
          "ASE_REQ.1": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Author": "MAAVA",
      "/CreationDate": "D:20191030114816+01\u002700\u0027",
      "/ModDate": "D:20191030114816+01\u002700\u0027",
      "/Producer": "Microsoft: Print To PDF",
      "/Title": "Microsoft Word - Certificate HP FCB HCDPP CCRA",
      "pdf_file_size_bytes": 487378,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "Certification Report- HP FCB HCDPP.pdf",
    "report_frontpage": {},
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "SE": {
          "CSEC2019002": 1
        }
      },
      "cc_claims": {
        "A": {
          "A.NETWORK": 1,
          "A.PHYSICAL": 1,
          "A.TRAINED_USERS": 1,
          "A.TRUSTED_ADMIN": 1
        },
        "O": {
          "O.IMAGE_OVERWRITE": 1
        },
        "T": {
          "T.NET_COMPROMISE": 1,
          "T.TSF_COMPROMISE": 1,
          "T.TSF_FAILURE": 1,
          "T.UNAUTHORIZED_ACCESS": 1,
          "T.UNAUTHORIZED_UPDATE": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 2
        },
        "AGD": {
          "AGD_OPE.1": 2,
          "AGD_PRE.1": 2
        },
        "ALC": {
          "ALC_CMC.1": 2,
          "ALC_CMS.1": 2
        },
        "ASE": {
          "ASE_CCL.1": 2,
          "ASE_ECD.1": 3,
          "ASE_INT.1": 2,
          "ASE_OBJ.1": 2,
          "ASE_REQ.1": 2,
          "ASE_SPD.1": 4,
          "ASE_TSS.1": 2
        },
        "ATE": {
          "ATE_IND.1": 2
        },
        "AVA": {
          "AVA_VAN.1": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 2
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {
        "CTR": {
          "CTR": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 1,
          "IKEv1": 3
        },
        "IPsec": {
          "IPsec": 23
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 3
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 2
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 2
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 1
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2017-04-001": 1,
          "CCMB-2017-04-002": 1,
          "CCMB-2017-04-003": 1,
          "CCMB-2017-04-004": 1
        },
        "FIPS": {
          "FIPS 140-2": 3
        },
        "PKCS": {
          "PKCS#1": 2
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1,
            "AES-256": 2
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 3
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "MAAVA",
      "/CreationDate": "D:20191030115632+01\u002700\u0027",
      "/ModDate": "D:20191030115632+01\u002700\u0027",
      "/Producer": "Microsoft: Print To PDF",
      "/Title": "Microsoft Word - Certification Report- HP FCB HCDPP",
      "pdf_file_size_bytes": 892155,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 21
    },
    "st_filename": "HP_FCB_HCDPP_ST_v1.0.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 58
          },
          "ECDH": {
            "ECDH": 25
          },
          "ECDSA": {
            "ECDSA": 20
          }
        },
        "FF": {
          "DH": {
            "DH": 60,
            "Diffie-Hellman": 4
          },
          "DSA": {
            "DSA": 21
          }
        },
        "RSA": {
          "RSA 2048": 3,
          "RSA-2048": 3
        }
      },
      "cc_cert_id": {
        "SE": {
          "CSEC2019002": 1
        }
      },
      "cc_claims": {
        "A": {
          "A.NETWORK": 3,
          "A.PHYSICAL": 3,
          "A.TRAINED_USERS": 4,
          "A.TRUSTED_ADMIN": 3
        },
        "D": {
          "D.TSF": 2,
          "D.USER": 42
        },
        "O": {
          "O.ACCESS_CONTROL": 25,
          "O.ADMIN_ROLES": 15,
          "O.AUDIT": 27,
          "O.COMMS_PROTECTION": 63,
          "O.FAX_NET_SEPARATION": 10,
          "O.IMAGE_OVERWRITE": 11,
          "O.KEY_MATERIAL": 10,
          "O.PURGE_DATA": 1,
          "O.STORAGE_ENCRYPTION": 31,
          "O.STORAGE_ENCRYPTION-": 2,
          "O.TSF_SELF_TEST": 9,
          "O.UPDATE_VERIFICATION": 17,
          "O.USER_AUTHORIZATION": 21
        },
        "OE": {
          "OE.ADMIN_TRAINING": 3,
          "OE.ADMIN_TRUST": 3,
          "OE.NETWORK_PROTECTION": 3,
          "OE.PHYSICAL_PROTECTION": 3,
          "OE.USER_TRAINING": 3
        },
        "T": {
          "T.NET_COMPROMISE": 3,
          "T.TSF_COMPROMISE": 2,
          "T.TSF_FAILURE": 3,
          "T.UNAUTHORIZED_ACCESS": 5,
          "T.UNAUTHORIZED_UPDATE": 3
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 2
        },
        "AGD": {
          "AGD_OPE.1": 2,
          "AGD_PRE.1": 2
        },
        "ALC": {
          "ALC_CMC.1": 2,
          "ALC_CMS.1": 2
        },
        "ASE": {
          "ASE_CCL.1": 2,
          "ASE_ECD.1": 2,
          "ASE_INT.1": 2,
          "ASE_OBJ.1": 2,
          "ASE_REQ.1": 2,
          "ASE_SPD.1": 2,
          "ASE_TSS.1": 2
        },
        "ATE": {
          "ATE_IND.1": 2
        },
        "AVA": {
          "AVA_VAN.1": 2
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 3,
          "FAU_GEN.1": 23,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 13,
          "FAU_GEN.2.1": 1,
          "FAU_SAR.1": 1,
          "FAU_SAR.2": 1,
          "FAU_STG": 3,
          "FAU_STG.1": 1,
          "FAU_STG.4": 1,
          "FAU_STG_EXT.1": 13,
          "FAU_STG_EXT.1.1": 3
        },
        "FCS": {
          "FCS_CKM": 6,
          "FCS_CKM.1": 69,
          "FCS_CKM.1.1": 2,
          "FCS_CKM.2": 2,
          "FCS_CKM.4": 35,
          "FCS_CKM.4.1": 1,
          "FCS_CKM_EXT.4": 27,
          "FCS_CKM_EXT.4.1": 2,
          "FCS_COP": 4,
          "FCS_COP.1": 153,
          "FCS_COP.1.1": 4,
          "FCS_KDF_EXT.1": 4,
          "FCS_KYC": 2,
          "FCS_KYC_EXT": 1,
          "FCS_KYC_EXT.1": 35,
          "FCS_KYC_EXT.1.1": 2,
          "FCS_PCC_EXT.1": 2,
          "FCS_RBG": 3,
          "FCS_RBG_EXT": 2,
          "FCS_RBG_EXT.1": 54,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 5,
          "FCS_SMC_EXT.1": 4,
          "FCS_SNI_EXT.1": 2,
          "FCS_SSH_EXT.1": 1,
          "FCS_TLS_EXT.1": 1
        },
        "FDP": {
          "FDP_ACC.1": 17,
          "FDP_ACC.1.1": 1,
          "FDP_ACF.1": 26,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_DSK": 3,
          "FDP_DSK_EXT.1": 17,
          "FDP_DSK_EXT.1.1": 2,
          "FDP_DSK_EXT.1.2": 4,
          "FDP_FXS": 3,
          "FDP_FXS_EXT.1": 14,
          "FDP_FXS_EXT.1.1": 2,
          "FDP_FXS_EXT.1.2": 1,
          "FDP_IFC.1": 1,
          "FDP_ITC.1": 5,
          "FDP_ITC.2": 5,
          "FDP_RIP.1": 16,
          "FDP_RIP.1.1": 1
        },
        "FIA": {
          "FIA_AFL.1": 23,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD.1": 22,
          "FIA_ATD.1.1": 1,
          "FIA_PMG": 3,
          "FIA_PMG_EXT.1": 23,
          "FIA_PMG_EXT.1.1": 2,
          "FIA_PSK": 2,
          "FIA_PSK_EXT.1": 36,
          "FIA_PSK_EXT.1.1": 2,
          "FIA_PSK_EXT.1.2": 2,
          "FIA_PSK_EXT.1.3": 3,
          "FIA_UAU.1": 28,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UAU.7": 9,
          "FIA_UAU.7.1": 1,
          "FIA_UID.1": 22,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1,
          "FIA_USB.1": 26,
          "FIA_USB.1.1": 1,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 1
        },
        "FMT": {
          "FMT_MOF": 1,
          "FMT_MOF.1": 26,
          "FMT_MOF.1.1": 1,
          "FMT_MSA": 2,
          "FMT_MSA.1": 33,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.3": 13,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 2,
          "FMT_MTD": 1,
          "FMT_MTD.1": 29,
          "FMT_MTD.1.1": 1,
          "FMT_SMF": 1,
          "FMT_SMF.1": 23,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 1,
          "FMT_SMR.1": 20,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_KYP": 3,
          "FPT_KYP_EXT.1": 12,
          "FPT_KYP_EXT.1.1": 2,
          "FPT_SKP": 3,
          "FPT_SKP_EXT.1": 13,
          "FPT_SKP_EXT.1.1": 2,
          "FPT_STM.1": 24,
          "FPT_STM.1.1": 1,
          "FPT_TST": 3,
          "FPT_TST_EXT.1": 22,
          "FPT_TST_EXT.1.1": 2,
          "FPT_TUD": 3,
          "FPT_TUD_EXT.1": 28,
          "FPT_TUD_EXT.1.1": 2,
          "FPT_TUD_EXT.1.2": 2,
          "FPT_TUD_EXT.1.3": 2
        },
        "FTA": {
          "FTA_SSL.3": 12,
          "FTA_SSL.3.1": 1
        },
        "FTP": {
          "FTP_ITC.1": 16,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP.1": 27,
          "FTP_TRP.1.1": 2,
          "FTP_TRP.1.2": 2,
          "FTP_TRP.1.3": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 5
        },
        "CTR": {
          "CTR": 10
        },
        "ECB": {
          "ECB": 12
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 38
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 19,
          "IKEv1": 60,
          "IKEv2": 5
        },
        "IPsec": {
          "IPsec": 347
        },
        "SSH": {
          "SSH": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 1
          }
        },
        "VPN": {
          "VPN": 2
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 1
        },
        "KEX": {
          "Key Exchange": 6
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 42,
          "P-384": 40,
          "P-521": 38
        }
      },
      "eval_facility": {
        "atsec": {
          "atsec": 1
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 33,
            "SHA1": 1
          },
          "SHA2": {
            "SHA-2": 1,
            "SHA-256": 1,
            "SHA-384": 1,
            "SHA-512": 1
          },
          "SHA3": {
            "SHA3": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 73
        },
        "RNG": {
          "RBG": 8
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 2,
          "physical tampering": 1
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 10,
          "FIPS 180-3": 11,
          "FIPS 198-1": 1,
          "FIPS 2": 1,
          "FIPS PUB 180-3": 1,
          "FIPS PUB 186-4": 7,
          "FIPS PUB 197": 3,
          "FIPS PUB 198-1": 1,
          "FIPS180-4": 9,
          "FIPS186-4": 19,
          "FIPS197": 15,
          "FIPS198-1": 9
        },
        "ISO": {
          "ISO/IEC 101183:2004": 1,
          "ISO/IEC 18031:2011": 3
        },
        "NIST": {
          "NIST SP 800-38A": 3,
          "NIST SP 800-56A": 2,
          "NIST SP 800-90A": 4
        },
        "PKCS": {
          "PKCS#1": 35,
          "PKCS1": 4
        },
        "RFC": {
          "RFC 3602": 6,
          "RFC 4106": 2,
          "RFC 4109": 2,
          "RFC 4301": 3,
          "RFC 4303": 2,
          "RFC 4304": 1,
          "RFC 4868": 3,
          "RFC 5282": 1,
          "RFC2407": 2,
          "RFC2408": 2,
          "RFC2409": 2,
          "RFC3414": 3,
          "RFC3526": 4,
          "RFC3602": 2,
          "RFC4109": 2,
          "RFC4301": 3,
          "RFC4303": 2,
          "RFC4868": 2
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 117,
            "AES-": 8,
            "AES-128": 2,
            "AES-256": 6
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 52,
            "HMAC-SHA-256": 1,
            "HMAC-SHA-384": 1,
            "HMAC-SHA-512": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "IBM": {
          "SSC": 6
        }
      },
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 9,
          "Microsoft Corporation": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Gerardo Colunga",
      "/CreationDate": "D:20190930055810-06\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Office 365",
      "/Keywords": "Common Criteria, HCD, HCDPP, Hardcopy Device, LaserJet, LaserJet Enterprise, LaserJet Managed, PageWide Enterprise, Pagewide Managed, MFP",
      "/ModDate": "D:20191030133947+01\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Office 365",
      "/Title": "HP LaserJet Enterprise MFP M528, HP LaserJet Managed MFP E52645, HP Color LaserJet Enterprise MFP M577, HP Color LaserJet Managed MFP E57540, HP PageWide Enterprise Color MFP 586, HP PageWide Managed Color MFP E58650 Security Target",
      "pdf_file_size_bytes": 1521231,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "SEC_TOEID"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 180
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report-%20HP%20FCB%20HCDPP.pdf",
  "scheme": "SE",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP_FCB_HCDPP_ST_v1.0.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": false,
      "extract_ok": true,
      "json_hash": "e06d2e3faed7acbe59bf51a346f56d2156f4648722095ef8a1b3c4f74993ac82",
      "source_hash": "27c4c40fa8907655b22cbbe1b5f26f16af64e87e4dbc1c53093a35bb826499c8",
      "txt_hash": "ae82fbcde5f0ab646c4764c042f4437b93740d88fe067e0b1f3c18f4c6531e0a"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": false,
      "extract_ok": true,
      "json_hash": "4bae70d6d245961b4797a76c710643de6c8f991bbf5f4608db9ec49a73d21fe2",
      "source_hash": "c4f028334c45a824097c2914b9c4025d4fb7043f9e8fc6c9257e887ed3c9ed7c",
      "txt_hash": "adad11912a5694a0ae93cff406976dc8ca4dc4b14a8253c98a298c63cd30bb11"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "965ca523c12277360452b4503483994116119755e9ab60783f01e7e6d710216b",
      "source_hash": "64e834daf585fdfb7c264f064876fcff92b173fa9d89a49b9bf328d4b9de6d4f",
      "txt_hash": "8304203cc0da23bc258dc076117e50f3242987f19730087209a74c0a04d7722c"
    }
  },
  "status": "archived"
}